.tabs-noWrap + .box-content .table-flex .table-header {
  top: 34px;
}

.table-flex {
  width: 100%;
  .table-row {
    padding: $table-row-padding;
  }
  .table-header {
    font-weight: $table-header-weight;
    background-color: $table-header-bg-color;
    position: -webkit-sticky;
    position: sticky;
    z-index: 2;
    top: 0;
    @media (min-width: 1025px) { top: -$content-margin-medium; }
    .col-1-small-btn {
      @include flex(0 0 42px);
    }
  }
  .table-body {
    font-weight: $table-body-weight;
    .table-row {
      border-top: 1px solid transparent;
      border-bottom: 1px solid transparent;
      &:nth-child(odd) {
        background-color: $table-body-row-even-bg-color;
      }
      a {
        color: $table-body-link-color;
      }
      &:hover {
        background-color: lighten($second-color,20%);
        border-top: 1px solid $second-color;
        border-bottom: 1px solid $second-color;
      }
      .table-cell {
        @extend %flexbox;
        @include align-items(flex-start);
        &.column {
          @include flex-direction(column);
        }
        &.flex-end {
          @include justify-content(flex-end);
        }
      }
    }
  }
  &.table-data {
    .table-header {
      border-width: $table-data-header-border-width;
      border-style: $table-data-header-border-style;
      border-color: $table-data-header-border-color;
    }
  }
  &.table-small {
    .table-header {
      padding-top: 0;
    }
    .table-body {
      .table-row {
        font-size: 14px;
        padding: 8px 0;
      }
    }
  }
}

.cell-coma-list span {
  &:after {
    content: ", ";
  }
  &:last-child {
    &:after {
      display: none;
    }
  }
}
